﻿/*Inicio Filtros de Vivienda*/
#ProViviGenCiudadOWSTEXT-CustomMultiRefiner  {height: 100px;overflow: auto;}
#ProViviGenCiudadOWSTEXT-CustomMultiRefiner::-webkit-scrollbar {width: 10px; background-color: #777777;}
#ProViviGenCiudadOWSTEXT-CustomMultiRefiner::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 50px rgba(0,0,0,0.1); background-color: #F5F5F5;}
#ProViviGenCiudadOWSTEXT-CustomMultiRefiner::-webkit-scrollbar-thumb {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);	background-color: #555;}
#ProViviGenLocalidad-CustomMultiRefiner {height: 100px;overflow: auto;}
#ProViviGenLocalidad-CustomMultiRefiner::-webkit-scrollbar {width: 9px; background-color: #777777;}
#ProViviGenLocalidad-CustomMultiRefiner::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 50px rgba(0,0,0,0.1); background-color: #F5F5F5;}
#ProViviGenLocalidad-CustomMultiRefiner::-webkit-scrollbar-thumb {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #555;}
.viviendaFiltro__inner__check input {vertical-align: top; margin-top: 4px;}
.viviendaFiltro__inner__check {padding: 10px;background-color: #f4f4f4;font-size: 13px;}
.viviendaFiltro__inner__rango .viviendaFiltro__inner__rango_mult {padding: 10px;background-color: #f4f4f4;}
.ms-ref-refiner{border-bottom: 1px dashed #ccc;}
/*Fin Filtros de Vivienda*/
/* ================================ LABELS MENÃƒÅ¡ AUXILIAR ====================================*/

.pcaNotificacionLogin {
	background-color: rgba(51,51,51,0.9);
	color: #fff;
	position: absolute;
	right: 0;
	padding: 10px 20px;
	text-align: center !important;
	z-index: 0;
	border-radius: 2px;
	top: 86px;
	max-width: 260px;
	opacity: 0;
	/*transition: all 5s ease;*/
}

.pcaNotificacionLogin.pcaActive {
	display: block;
}

.pcaNotificacionLogin:before {
	content: '';
	position: absolute;
	left: 100%;
	top: -10px;
	margin-left: -27px;
	border-right: 13px solid;
	border-left: 13px solid;
	border-bottom: 10px solid rgba(51,51,51,0.8);
}

.pcaNotificacionLogin h2 {
	color: #f4f4f4;
	font-size: 18px;
	margin-bottom: 5px;
}

.pcaNotificacionLogin p {
	color: #fff;
	font-size: 12px;
}

.pcaNotificacionLogin .userInicialesL {
	width: 40px;
	height: 40px;
	overflow: hidden;
	background-color: #f60;
	border-radius: 50px;
	margin: 0 auto;
	font-size: 27px;
	font-family: 'Roboto Light', sans-serif;
}

.pca .perfil {
	top: 86px;
}

.pcaOcultar {
	display: block !important;
}

.nav--secundario-menu--item a {
	text-align: center !important;
}
.nav--secundario-menu .nav--secundario-menu--item {
    margin: 0 0 0 5px !important;
    vertical-align: top;
}

.pcaLabelAuxMenu {
	font-size: 11px !important;
	font-family: 'Roboto Light', sans-serif;
	line-height: 13px !important;
	margin-top: 10px;
	font-weight: 300;
}

.escritorio.naranja a:before, .mobil.naranja a:before{
	right: 0px !important;
}

.pca a:hover .pcaLabelAuxMenu {
	color: #ff944d;
}

.pca #siteIcon { 
	height: 84px;
}

header.pca .header--inner--contenido #logo a img {
	margin: 24px 0 0; 
}

.pca .header--inner--contenido--menu .ms-core-listMenu-horizontalBox .ms-core-listMenu-root .static a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
	height: 86px;
}

.zonaUsuario[data-original-title="InformaciÃ³n personal"]:after {
	content: "\f078"; 
	color: #f60;
	position: absolute;
	top: 50%;
	font-size: 10px;
	left: 103%;
}

@media only screen and (max-width: 2400px) and (min-width: 1041px) {

	.pca .buscadorCompensarContainer {
		top: 86px !important;
	}

	.pca .header--inner--contenido--menu .ms-core-listMenu-horizontalBox .ms-core-listMenu-root .static[isvisible=true] ul.dynamic{
		top: 86px !important;
	}

	header.pca {
		min-height: 86px;
	}

}

@media only screen and (max-width: 980px) {
	header.pca .header--inner--contenido #logo a img {
		margin: 0; 
	}

	.pca .header--inner--contenido--menu .ms-core-listMenu-horizontalBox .ms-core-listMenu-root li.static a.static.menu-item.ms-core-listMenu-item.ms-displayInline.ms-navedit-linkNode {
		height: 50px !important; 
	}

}

@media screen and (max-width: 767px){
.menu__interno__content {
   /*height: -moz-calc(100% - (35px))!important;
    height: -webkit-calc(100% - (35px))!important;
    height: calc(100% - (35px)) !important;*/
    height:45% !important;
}

.menu__interno {
  /*  height: -moz-calc(100% - (50px))!important;
    height: -webkit-calc(100% - (50px))!important;
    height: calc(100% - (50px))!important;*/
    height:100% !important;
}
}


/* ================================ BOTONES PRIMARIOS AFILIACIONES ====================================*/

.btn.pca-btn-primary {
	background-color: #ff6600;
	color: #fff;
	border-radius: 7px;
	border: 1px solid #f60;
	padding: 5px 10px;
	text-align: center;
	font-family: 'Roboto Light', sans-serif;
	font-weight: 400;
	font-size:14px;
	transition: all 0.5s ease;
}

.btn.pca-btn-primary:hover {
	background-color: #fff;
	color: #ff6600;
}


.btn.pca-btn-primary2 {
	background-color: #ff6600;
	color: #fff;
	border-radius: 7px;
	border: 1px solid #f60;
	padding: 5px 14px;
	text-align: center;
	font-family: 'Roboto Light', sans-serif;
	font-weight: 400;
	font-size:14px;
	transition: all 0.5s ease;
	
}

.btn.pca-btn-primary2:hover {
	background-color: #777777;
	border: 1px solid #777777;
	color: #ffffff;
}


.pca-btn-link {
	
	text-transform: uppercase !important; 
	display: block;
	position: relative;
	top: 7px;
}
/*================================================= Estilos afiliaciones textos desccriptivos ================================================ */

.form-group .control-label .help-text, .inicio-afiliacion .file .file-content .file-description {
	color:#777 !important;
}

/*================================== ESTILOS CARDS ====================================================*/
.ContendedorCards{
	width: 100% !important;
	height: auto !important;
	padding: 30px 15px !important;
	background-color: #FFFFFF !important;
	border-radius: 6px !important;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40);
	margin-bottom: 25px;
}

.ContendedorCards > .typeCard {
	width: 100%;
	height: 120px;
	text-align: center;
	border-bottom: thin solid #e6e6e6;
}

.ContendedorCards > .typeCard > .iconCard {
	font-size: 44px !important;
	display: block;
	margin-bottom: 10px;
	color:#c3c3c3;
}

.ContendedorCards > .typeCard > .nameCard {
	font-family: Roboto;
	font-size: 18px;
	font-weight: bold;
	color:#555555;
	line-height: 1.3;
}


.ContendedorCards > .descCard {
	width: 100%;
	height: auto;
	text-align: center !important;
	padding-top:20px;
}

.ContendedorCards > .descCard > span {
	display: block;
	width: 100%;
	height: 63px;
	font-family: Roboto;
	font-weight: lighter;	
	font-size: 12px;
	line-height: 1.5;
	color:#555555;
}

.ContendedorCards > .descCard > .btnInfoCard{
	margin: 0px 0px 15px 0px !important;
	display: block;
}



/*================================================Slider gallery responsive ===================================================*/

.carousel-control            { width:  4%; }
 .carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
 @media (max-width: 767px) {
   .carousel-inner .active.left { left: -100%; }
   .carousel-inner .next        { left:  100%; }
   .carousel-inner .prev       { left: -100%; }
   .active > div { display:none; }
   .active > div:first-child { display:block; }

}
@media (min-width: 767px) and (max-width: 992px ) {
   .carousel-inner .active.left { left: -50%; }
   .carousel-inner .next        { left:  50%; }
   .carousel-inner .prev       { left: -50%; }
   .active > div { display:none; }
   .active > div:first-child { display:block; }
   .active > div:first-child + div { display:block; }
}
@media (min-width: 992px ) {
   .carousel-inner .active.left { left: -16.7%; }
   .carousel-inner .next        { left:  16.7%; }
   .carousel-inner .prev       { left: -16.7%; }   
}



/*================================================= Estilos slide personalizado ================================================ */

.slideGalleryLeft {
	
    
    color: #FF6600 !important; 
    top: 40% !important;
    margin-left: -50px !important;
    
}
.slideGalleryRight {
	
    
    color: #FF6600 !important;
    top: 40% !important;
    margin-right: -30px !important;
}

.contentSlide{
	padding: 0px 20px;}

.infoSlide > img {
	margin-bottom: 10px !important;
}

.infoSlide > p {
	font-family: Roboto !important;
	font-weight: lighter !important;	
	font-size: 12px !important;
	line-height: 1.5 !important;
	color:#555555 !important;
	min-height: 72px;

}

/*================================================= Estilos Cards PQRS ================================================ */


.card-block{
	border: thin solid #d1d1d1;
	border-radius: 5px;
	padding: 15px 15px 20px 15px;
	margin-bottom: 20px;
	text-align: center;
}

.card-block > span{
	color: #c3c3c3;
	font-size: 48px !important;
	display: block;
	margin-bottom: 10px;
}

.card-block > h3{
	font-family: Roboto;
	font-weight: bold;
}

.card-block > p{
	padding-top: 10px;
	border-top: thin solid #e3e3e3;
	font-family: Roboto;
	font-size: .9em;
	margin-bottom: 15px;
}

/*================================================= Estilos Preguntas frecuntes ================================================ */

.contentFAQ {
	
}
.contentFAQ > .infoFAQ {
	
}

.contentFAQ > .infoFAQ > .PreguntaFAQ{
	font-family: Roboto;
	font-weight: bold;
    color: #ff6600;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
}

.contentFAQ > .infoFAQ > div > p {
	display: block;
    padding: 10px 20px 10px 20px;
    
}

.contentFAQ > .infoFAQ > p {
	display: block;
    padding: 0px 20px;
    
}

.seccionFAQ {
	margin-right: 20px;	
}
.nombreParametro{
	color: #ff6600;
	font-weight: normal!important;
	font-family: Roboto Light;
	font-size: 12px;
}

.NegocioNombre{
	color: #555 !important;
	font-weight: normal!important;
	font-family: Roboto Light;
	font-size: 12px;
}
/*================================================= Estilos Vivienda Datos basicos ================================================ */
.datosBasicos { margin: 20px 0; background: #f2f2f2; width:100%; height:250px; }
.datosBasicos p { margin: 10px 0px; }
.basicosIzq,.basicosDer { width: 45%; float: left; margin:20px; padding-left:50px; }
.datosBasicos .areas{ width:100%; margin: 25px;}
.datosBasicos .areas span{  width:45%; float:left; border-top:#c2c2c2 dashed 1px; padding-left:10px; }
.datosBasicos .areas span:last-child{ border-left: 1px #c2c2c2 dashed; }
.datosBasicos .basicosDer .fa { padding-right: 10px; }
.datosBasicos .basicosDer ul { margin-top: 25px; }
.datosBasicos .basicosDer ul li { margin-top: 10px; }
.datosBasicos .inline h2{ margin: 0 0 0 20px !important; font-size: 25px; }
/*=====================================Estilos refinador preguntas frecuentes==============================================*/

#s4-bodyContainer .refBusqueda{width:100%;padding:0;background-color:#f4f4f4}
#s4-bodyContainer .refBusqueda .ms-ref-refinername{width:100%;padding:10px 20px;border-bottom:1px dashed #999;margin-bottom:20px;color:#333 !important;font-weight:bold}
#s4-bodyContainer .refBusqueda #Value{width:100%;padding:0 20px}
#s4-bodyContainer .refBusqueda #Value label{font-size:12px;font-weight:normal; white-space: normal !important; display: block !important; margin-bottom: 10px;}
#s4-bodyContainer .refBusqueda #Value input{float:left;margin-right:10px}
#s4-bodyContainer .refBusqueda #SubmitValue{width:100%;background-color:#fff;text-align:center;padding:20px auto;margin-top:20px}
#s4-bodyContainer .refBusqueda #SubmitValue .btn{margin-top:10px}
#s4-bodyContainer .refBusqueda #SubmitValue a.btn-default{font-size:12px !important}

body #s4-bodyContainer .ms-srch-Paging#Paging{border:1px solid #ccc;border-radius:5px;display:table;padding:0;margin:0 auto 20px auto;overflow:hidden}
body #s4-bodyContainer .ms-srch-Paging#Paging li{border-left:1px solid #ccc;display:table-cell;height:35px;overflow:hidden;vertical-align:middle;width:30px}
body #s4-bodyContainer .ms-srch-Paging#Paging li .ms-promlink-button-enabled{border:0}
body #s4-bodyContainer .ms-srch-Paging#Paging li a{background-color:transparent;margin:0;height:100%;padding:0;width:100%}
body #s4-bodyContainer .ms-srch-Paging#Paging li a#PageLinkNext{position:relative}
body #s4-bodyContainer .ms-srch-Paging#Paging li a#PageLinkNext:before{content:"\f101";font-family:FontAwesome;position:absolute;top:7px;left:11px}
body #s4-bodyContainer .ms-srch-Paging#Paging li a#PageLinkNext .ms-promlink-button-image img{display:none}
body #s4-bodyContainer .ms-srch-Paging#Paging li a#PageLinkPrev{position:relative}
body #s4-bodyContainer .ms-srch-Paging#Paging li a#PageLinkPrev:before{content:"\f100";font-family:FontAwesome;position:absolute;top:7px;left:11px}
body #s4-bodyContainer .ms-srch-Paging#Paging li a#PageLinkPrev .ms-promlink-button-image img{display:none}body #s4-bodyContainer .ms-srch-Paging#Paging li:first-child{border-left:0}
body #s4-bodyContainer .ms-srch-Paging#Paging li#PagingSelf{background-color:#ff6600}
body #s4-bodyContainer .ms-srch-Paging#Paging li#PagingSelf a{color:#fff !important}

body #s4-bodyContainer .btn-success {

	background-color: #ff6600;
	border: thin solid #ff6600 !important;
    font-size: 12px;
    color: #fff !important;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    max-height: 30px !important;
}

.titlePF{
	font-family: Roboto Light;
	font-size: 1em;
	font-weight: bold;
}

.panelPF{
	background-color: #FFF !important;
	box-shadow: none !important; 
	box-shadow: none !important;
}

.panel-body div p{
	font-family: Roboto Light !important;
	font-size: 1em !important;
}
.negocioFAQ{
	margin-top: 7px;
	display: block;
	font-weight: normal !important;
}

/*====================================================Estilos cards beneficios==================================================*/

.BeneficiosInfo{

	padding: 30px 15px !important;
	background-color: #FFFFFF !important;
	border-radius: 6px !important;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40);
	margin-bottom: 25px;
	min-height: 240px;
}

.BeneficiosInfo i{
	font-size: 40px;
	margin-bottom: 15px;
	color:#4fbcb1;
}

.BeneficiosInfo p{
	margin-bottom: 25px;
}


.btn-success2 {
	background-color: #ffffff;
	border: thin solid #ff6600 !important;
	color: #ff6600;
	border-radius: 7px;
	border: 1px solid #f60;
	padding: 5px 10px;
	text-align: center;
	font-family: 'Roboto Light', sans-serif;
	font-weight: 400;
	font-size:12px;
	transition: all 0.5s ease;
}

.btn-success2:hover {
	background-color: #ff6600;
	color: #ffffff;
}

/* ======================= Estilos nuevos Tabs ======================= */
.tabs-naranja a:hover, a:focus {
    text-decoration: none;
    outline: none;
}
.tabs-naranja .tab .nav-tabs {
    border-bottom: 0 none;
}
.tabs-naranja .tab .nav-tabs li {
    margin-right: 0px;
}
.tabs-naranja .tab .nav-tabs li a {
    width: 100%;
    font-family: 'Roboto Bold', sans-serif !important;
    font-size: 16px !important;
    color: #999;
    border: none;
    border-radius: 8px 0 0 8px;
    display: block;
    text-align: left;
    cursor: pointer;
    padding: 22px 16px;
    margin: 0 0 3px 0;
    box-sizing: border-box;
}
.tabs-naranja .nav-tabs li {
    float: none !important;
}
.tabs-naranja .tab .nav-tabs li a:hover {
    background: #ff944d;
    color: white;
    transition: 0.3s;
}
.tabs-naranja .tab .nav-tabs li.active a, .tabs-naranja .tab .nav-tabs li.active a:focus {
    border: none;
    background: #ff6600;
    color: #fff;
    transition: 0.3s;
}
.tabs-naranja .tab .nav-tabs li.active:after {
    content: "";
    position: absolute;
    top: 33%;
    left: 99%;
    border: 12px solid transparent;
    border-top-color: #f60;
    transform: rotate(270deg);
    z-index: 1;
}
.tabs-naranja .tab-content-info {
    padding: 0px !important;
}
.tabs-naranja .tab .tab-content {
    background: #fff;
    line-height: 25px;
    padding-left: 10px;
    border-left: 1px dashed #f60;
    min-height: 350px;
}
.contenido-gr {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contenido-gr h4 {
    padding: 0 10px;
    line-height: 1.6;
}
.contenido-gr p {
    padding: 0 10px;
    line-height: 1.6;
}
.contenedor-gr {
    display: flex;
    justify-content: center;
    align-items: center;
}
.contenedor-gr h4 {
    text-align: left;
}
.i-circulo {
    width: 70px;
    height: 70px;
    border-radius: 50px;
    background-color: white;
    -webkit-box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.56);
    box-shadow: 0px 0px 24px -4px rgba(0,0,0,0.56);
    margin: 0 auto;
    text-align: center;
    display: table;
    padding-left: 6px;
}
.i-circulo i {
    font-size: 35px;
    color: #81ba00;
    display: table-cell;
    vertical-align: middle;
}
.tabs-naranja .DesplegableTabs {
    width: 100%;
    background-color: #f60;
    padding: 10px 20px;
    display: block;
    color: #fff !important;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 2px;
    text-decoration: none !important;
    position: relative;
}
.tabs-naranja .DesplegableTabs:after {
    content: '\f078';
    font-family: FontAwesome;
    position: absolute;
    left: 90%;
}
.tabs-naranja .DesplegableTabs[aria-expanded=true]:after {
    content: '\f077';
    font-family: FontAwesome;
    position: absolute;
    left: 90%;
}

@media (max-width: 767px) {
.tabs-naranja .tab .nav-tabs li a {
    padding: 20px;
    text-align: left;
}
.tabs-naranja .tab .nav-tabs li a {
    font-family: 'Roboto Bold', sans-serif !important;
    font-size: 18px !important;
    border-radius: 0;
    display: block;
    cursor: pointer;
    padding: 10px 15px;
    margin: 0 0 3px 0;
    box-sizing: border-box;
    background-color: #f60;
    color: white;
}
.tabs-naranja .tab .nav-tabs li.active:after {
    border: none;
}
.tabs-naranja .tab .nav-tabs li {
    width: 100%;
}
.tabs-naranja .tab .nav-tabs li a:hover {
    background: #f60;
    color: white;
    transition: 0.3s;
}
.tabs-naranja .tab .nav-tabs li a:after {
    content: '\f078';
    font-family: FontAwesome;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 2;
}
.contenedor-gr h4 {
    text-align: center;
}
.cont-circulo {
    margin-bottom: 10px;
}
}

@media(max-width:1199px) {
.contenido-gr {
    display: block;
    justify-content: center;
    align-items: center;
}
.contenedor-gr {
    display: block;
    justify-content: center;
    align-items: center;
}
}

@media(max-width:991px) {
.contenedor-gr {
    padding: 5% 0 5% 0;
    border-bottom: dashed 1px #ccc;
}
.tabs-naranja .tab .tab-content {
    border-left: none;
}
}

/* ======================= Tablas Naranja ======================= */
.tabla-naranja{
	-webkit-box-shadow:0px 0px 21px 0px rgba(50, 50, 50, 0.31) !important;
	-moz-box-shadow:0px 0px 21px 0px rgba(50, 50, 50, 0.31) !important;
	box-shadow:0px 0px 15px 0px rgba(50, 50, 50, 0.31) !important;
}

.tabla-naranja .table{
	background-color: #FFFFFF !important;
	margin-bottom: 0 !important;
}
.tabla-naranja .table-striped tbody tr:nth-of-type(odd){
	background-color: #fff4ed !important;	
}
.tabla-naranja .table thead{
	border-bottom: dashed 1px #FFF !important;
	background-color: #F60 !important;
	color:#fff !important;
	border-top:0 !important;
}


/* ======================= Enlaces directos en Transacciones ======================= */
.tabs-naranja ul li .compStandard .enlaceDirecto {
	width: 100% !important;
	height: auto !important;
	padding: 30px 15px !important;
	background-color: #FFFFFF !important;
	border-radius: 6px !important;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40) !important;
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40) !important;
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.40) !important;
	margin-bottom: 25px !important;
}
/*================================================= Estilos Nuestra organización ================================================ */
.no-caja-ico{
    text-align: center;
    color: #717171;
}
.no-caja-ico .no-cajas{
    text-align: left !important;
}
.no-cont-img img{
    width: 100%;
}
.no-linea-verde{
    border: 0.5px solid #85b300;
    margin: 30px 0px !important;
}
.no-cont-informes{
    margin-top: 20px;
    margin-bottom: 40px;
    min-height: 250px;
}
.no-text-vitrina{
    min-height: 4em;
    height: 4em;
    border-bottom: 1px dashed #ccc;
    margin-top: 10px;
}
.no-cont-informes img{
        width: 100%;
    }
.no-certificaciones{
    position: absolute;
    float: left;
    margin-left: 30px;
    margin-top: 112px;
    width: 60%;
}
.no-certificaciones li .no-dropdown{
    width: 100% !important;
    border: 1px solid #d0d0d0 !important;
    border-radius: 5px;
}
.no-certificaciones li .no-dropdown .caret{
    position: absolute;
    top: 20px;
    right: 10px;
}
.no-certificaciones li:hover .no-dropdown{
    border: 1px solid #ff6600 !important;
    cursor:pointer !important;
}
.no-certificaciones li{
    width: 100%;
}
.no-banner-cert{
    margin-bottom: 20px;
}
.no-banner-cert img{
    width: 100%;
}
.no-desplegable{
    max-height: 300px;
    overflow-y: scroll;
    width: 100%;
}
.no-tours{
    height: 17em;
    min-height: 17em;
}
.no-tours h3{
    height: 2.5em;
    border-bottom: 1px dashed #ccc;
    margin-top: 10px;
}
.no-container-certif{
    background-image: url('/nuestra-organizacion/PublishingImages/certificaciones/banner-certificaciones.jpg');
    background-size: cover;
    height: 200px;
    background-position: right;
    margin-bottom: 30px;
}
/*============================ linea de tiempo ==============================*/
.no-timeline{
    width: 100%;
    height: 380px;
        }    
.no-contenido-timeline{
    color: #000000;
    font-size: 16px;
    text-align: left;
    font-weight: 200;
        }
.no-table {
  display: table;
  width: 100%;
  height: 100%;
    background-image: url('/nuestra-organizacion/PublishingImages/fondo-historia.jpg');
}
.no-table .table-cell {
  display: table-cell;
  vertical-align: middle;
    padding-left: 200px;
    padding-right: 30px;
}

.no-event {
  position: absolute;
  z-index: 4;
  top: 54%;
  opacity: 1;
  left: 45px;
  transform: translateY(-54%);
  word-wrap: normal !important;
}

.no-lista {
  width: 11.6px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.li-circle {
  display: block;
  width: 8px;
  height: 8px;
  position: relative;
}
.li-circle a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}
.li-circle a .year{
    font-size: 15px;
    margin-left: 18px;
    color: #7c7c7c;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    top: -9px;
    width: 130px;
        }
.li-circle .circulo {
  width: 100%;
  height: 100%;
  border: 1.8px solid #fff;
  background: #d6a596;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  left: 1px;
  z-index: 1;
}

.li-line {
  background: #d6a596;
  width: 1.8px;
  height: 24px;
  margin-left: auto;
  margin-right: auto;
}
.active a .year{
    color: #000000;
    font-weight: 700;
    font-size: 17px;
        }
.active .circulo {
  background: #d6a596;
  border: 2px solid #d6a596;
    
}

.section-page {
  height: 100%;
}

/* ================================ ESTILOS SUBSIDIO ====================================*/

.subsidio-row-fp{
	display: table;
}

.subsidio-row-fp .subsidio-col-padd-fp{
	border-right: 1px dashed #666;
	padding-right: 0px;
    padding-left: 0px;
    display: table-cell;
    float: none;
    background: #FFF;
    padding: 30px 15px;
    text-align: center;
}

.subsidio-row-fp .subsidio-col-padd-fp.last-subsidio{
	border-right: 0px;
}

.subsidio-row-fp .subsidio-col-padd-fp .numero-pasos-subsidio{
	background: transparent!important;
	margin-top: -80px!important;
}

.subsidio-row-fp .subsidio-col-padd-fp .number-fp{
    background-color: #81ba00;
    color: #fff;
    border-radius: 50%;
    font-size: 36px;
    padding: 4px 18px;
    font-family: "Roboto",sans-serif;
}

.subsidio-row-fp ul{
	padding-left: 20px;
}

.subsidio-row-fp ul li{
	color: #F60;
}

.subsidio-row-fp ul li a:visited{
	color: #F60;
}

.subsidio-row-fp ul li p{
	color: #000;
}

.subsidio-row-fp .subsidio-col-fp{
	width: 20%;
	position: relative;
    min-height: 1px;
    background: #FFF;
}

.subsidio-row-fp .label.label-default{
	background-color: #777;
	width: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-right: 0px;
    float: none;
}

.subsidio-row-fp .seguro-desempleo-fp{
	margin-bottom: 20PX
}

.subsidio-row-fp .seguro-desempleo-fp h3{
	font-size: 18px;
    color: #999;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 15px;
    padding-bottom: 0px!important;    
}

.subsidio-row-fp .seguro-desempleo-fp h5{
    color: #000;
    font-weight: 400;
}

.subsidio-row-fp .seguro-desempleo-fp .linkpopup{
    color: #000;
    text-decoration: underline;
}

.subsidio-row-fp iframe#JotFormIFrame-80725491656666{
    height: 1300px!important;
}

.subsidio-row-fp .div-requisitos-seguro-ft{
    background: #f4f4f4;
    padding: 20px;
    text-align: justify;
}

.subsidio-row-fp .div-documentos-seguro-ft h2{
    margin-bottom: 25px;
    margin-top: 25px;
}

.subsidio-row-fp .div-importante-seguro-ft{
    margin-bottom: 25px;
    margin-top: 25px;    
    float: left;
}

.subsidio-row-fp .check-blue-fp{
    color: #0072C6;
}

.subsidio-row-fp .icn-negocio-subsidio-fp{
	width: 100px;
}

.subsidio-row-fp .img-icon-seguro-desempleo{
	width: 150px;
}

.subsidio-row-fp .icn-grpfamiliar-ft{
	font-size: 80px!important;
}

.subsidio-row-fp .hr-monetario-preguntas-fp{
	border-top: 1px dashed #cccccc;    
	margin-top: 20px;
    margin-bottom: 20px;
}

.subsidio-row-fp .vitrina-certificado-escolaridad{
	text-align: center;
	margin-top: 40px;
}

.subsidio-row-fp .vitrina-certificado-escolaridad div{
	margin-top: 25px;
    margin-bottom: 25px;
}

.subsidio-row-fp .vitrina-certificado-escolaridad h3{
	height: 3.5em;
    border-bottom: 1px dashed #ccc;
    margin-top: 10px;
    color: #999;
   	font-size: 16px;
}

.subsidio-tabinferior-fp{
	margin-top: 30px;
}

.subsidio-tabinferior-fp .fa-phone{
	font-size: 80px!important;
	color: #3399cc;
}

.subsidio-row-fp .tbl-adju-vivienda-fp.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f5f8fa;
}

.subsidio-row-fp .tabla-naranja th{
    text-align: center;
    vertical-align: middle;
}

.subsidio-row-fp .tabla-naranja th p{
    margin-bottom: 0px
}

.subsidio-row-fp .tabla-naranja td{
    text-align: center;
   	vertical-align: middle;
}

.subsidio-row-fp .tabla-naranja td p{
    margin-bottom: 0px
}

/*---- ESTILOS ACORDEON INICIO------*/
.subsidio-row-fp #accordion a, a:hover{
	color: #F60;
}
.subsidio-row-fp #accordion .pca-btn-primary, .pca-btn-primary:visited, .pca-btn-primary:hover{
	color: #FFF;
}

.subsidio-row-fp #accordion .panel-title{
	color: #F60;
	margin-bottom: 0px;
}

/*---- ESTILOS ACORDEON FIN------*/

/*---- ESTILOS POPUP INICIO------*/

.subsidio-row-fp .modal .modal-dialog{
	width: 60%;
}

.subsidio-row-fp .modal#modalSedes .modal-dialog{
	width: 35%;
}

.subsidio-row-fp .modal#modalsubsidioeducativo .modal-dialog{
	width: 50%;
	text-align: center;
}

.subsidio-row-fp .modal#modalsubsidioeducativo .modal-dialog h3{
	padding-bottom: 0px;
}

.subsidio-row-fp .modal#RequisitosEducativo .modal-dialog{
	width: 40%;
	text-align: center;
}

.subsidio-row-fp .modal.certificado-escolaridad-fp .modal-dialog{
	width: 35%;
	top: 25%;
}

.subsidio-row-fp .modal h4.modal-title{
	margin-bottom: 0px;
}

.subsidio-row-fp .modal .close{
	font-size: 28px;
	margin-top: -10px;
	min-width: 0em;
}

/*---- ESTILOS POPUP FIN------*/

/*---- ESTILOS QUIZ INICIO------*/

.quizSubsidioMonetario{
	margin-bottom: 60px;
} 

.bannerQuiz{
	max-width: 75%;	margin-left: auto; margin-right: auto; margin-top: 15px; margin-bottom: 10px;
}

.content-info {
	height: 632px; background-color: #FFF;
}

.content-info:after {
	content: ''; position: absolute; left: 100%; width: 0; height: 0; border-left: 50px solid #FFF; border-top: 316px solid transparent; border-bottom: 316px solid transparent; z-index: 1;
}

.content-info2 {
	height: 632px; background-color: #e3e3e3;
}

.img-quiz-banner{
	max-width: 215px; display: block; margin: 10px auto 15px auto;
}

.text-banner-quiz{
	margin-top: 20px;
}

.text-banner-quiz p{
	max-width: 80%;	margin-top: 20px; margin-left: auto; margin-right: auto; 
}
.text-banner-01{
	color: #333; font-family: Roboto; display: block; font-size: 24px; font-weight: 600;
}
.text-banner-02{
	color: #000; font-family: Roboto; display: block; font-size: 30px; font-weight: bold;
}

.text-banner-03{
	color: #000; font-family: Roboto; display: block; font-size: 24px; font-weight: 600; text-align: center; width: 75%; line-height: 1; margin: 80px auto 20px auto !important;
}
.text-banner-04{
	display: block;	font-weight: 500; text-align: center; width: 70%; margin: 20px auto 20px auto !important;	
}

.text-banner-05{
	display: block;	font-weight: 500; text-align: center; width: 70%; margin: 30px auto 20px auto !important;	
}

.text-banner-06{
	display: block;font-weight: 500;text-align: center; width: 70%; margin: 70px auto 20px auto !important;	
}

/*---- ESTILOS QUIZ FIN------*/


@media (max-width: 991px){

	.subsidio-row-fp .subsidio-col-fp{
		width: 100%;
	}	

	.subsidio-row-fp .subsidio-col-padd-fp{
		margin-top: 40px;
		float: left;
	}	

	/*---- ESTILOS QUIZ INICIO------*/

	.content-info {
		height: auto; background-color: #FFF !important;
	}

	.content-info:after {
		content: ''; display: none !important;
	}
	.content-info2 {
		height: auto; background-color: #e3e3e3; padding: 20px 20px 0px 0px !important; max-height: 680px;
	}   

	.text-banner-03{
	color: #000; font-family: Roboto; display: block; font-size: 24px; font-weight: 600; text-align: center; width: 75%; line-height: 1; margin: 20px auto 20px auto !important;
	}

	/*---- ESTILOS QUIZ FIN------*/
}

@media (max-width: 767px){
	
}

/*Oculta Edit Links de las páginas*/
.ms-navedit-editSpan
{
	display:none;
}

/* ================================ FIN ESTILOS SUBSIDIO ====================================*/